
/*
verde: #006837
*/
body,html {
	margin:0 !important;
	padding:0 !important;
	font-size:14px;
	/*background-color: #000000;
	background:url(../img/fondo_generale.jpg) 0px 0px;
	background-color:#A7A8AC;	*/
}

body#indexbody{background:url(../img/fondo_generale.jpg) 0px 0px;background-color:black;}

body, h1,h2,div,td,tr,p {font-family:Bell MT,Times;}

div.clear {clear:both}

#pre_header{
	height:20px;
	background:#C9AC4E;
}

#header_logo {
	padding-top:15px;
	text-align:center;
	float:left;
	width:290px;
	text-align:left;
	/*margin-left:45px;*/
}

#header_logo  img {
	border:none;
}

#header-interno{
	/*float:left;*/
}

/* gestione menu */
#menu { 
	height:70px;
	width:670px;
	float:left;
	margin-top:8px;
}
#menu_segnalino {position:absolute;top:7px;left:10px;width:16px;height:17px;background:url(../img/menu_segna.png) no-repeat; }

#menu-inside {padding-left:0px;padding-top:22px;float:left}
#menu-lang {padding-top:22px;width:130px;float:right}

#menu-lang > a, #menu-inside > a{ float:left;text-decoration:none;color:#D3AE46;display:block;text-align:center;padding:0px 20px 15px 20px;text-transform:none;font-weight:normal;font-size:14px;text-transform:uppercase;border-left:1px white solid;}

#menu-lang > a  {float:right}
#menu-lang > a div {padding-top:8px}

#lang_it {border-style:none !important}


#menu a:hover,#menu a.active { color:white }
#menu-inside > a div {padding-top:8px}
#menu img.spacer {float:left;margin-top:6px} 

#header {
	background:url(../img/sfuma_sopra.png) repeat-x bottom center;
	height:100px;
}
#body {margin-left:1px;overflow:hidden;position:relative}
div.body-inside {}

/*modifica 1*/
/*div#contenitore {background:url(../img/fondo_lato.jpg) repeat-y top center;}*/
div#contenitore-interno {width:1000px;margin:auto;background:url(../img/fondo_generale.jpg) 0px 0px;}
body#homepage div#contenitore {background:url(../img/fondi_scuri.png);}

div.main_image_holder {width:765px;height:501px;float:left;}
div.mainblock {width:960px;margin:auto}

div.blocco_testo {width:478px;/*height:376px;*/float:left;background:url(../img/fondi_scuri.png)}
div.blocco_testo_inside {padding-left:45px;padding-top:40px;padding-right:45px}
div.blocco_testo_inside h1 {font-size:16px;color:#D3AE46;font-family:Times;font-weight:normal;text-transform:uppercase;}
div.blocco_testo_inside p {color:#D2D0D1;font-size:14px;margin-top:0px;font-weight:normal}
div.blocco_testo_inside {padding-bottom:40px;}

div.blocco_immagine {width:470px;/*height:376px;*/background:url(../img/fondi_scuri.png);float:left;text-align:center;margin-left:5px}
div.blocco_immagine img {width:465px;height:319px}
#footer_outside {background:url(../img/fondo_lato.jpg) repeat-y top center;font-size:13px}
#footer_outside2 {background:url(../img/fondo_generale.jpg) 0px 0px;width:1000px;margin:auto;}
#footer {background:url(../img/sfuma_sotto.png) repeat-x top center;height:105px;color:#D2D0D1}
#footer_inside {height:25px;background:url(../img/fondi_scuri.png);}
#footer_inside_2 {padding-top:6px;text-align:center;color:white}
#footer_inside_2 a, a.maillink {color:#D3AE46;text-decoration:none}

#header_logo_prehome {padding-top:15px;text-align:center;/*background:url(../img/fondi_scuri.png) transparent;*/margin-top:300px}
#link_lingua_prehome {margin-top:20px;text-align:center}
#link_lingua_prehome a {font-size:18px;color:#D2B242;text-transform:uppercase;text-decoration:none}

/* versione 1, aperta 
*/
body,html {
	background:url(../img/fondo_generale.jpg) 0px 0px;
}
div#contenitore-interno{width:auto;}
div#footer_outside2{width:auto;}